package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TituloEnContratoDTO extends BaseDTO {

	private static final long serialVersionUID = -3181453275196330975L;

	private String idBv;
	private String nombreEstandar;
	private String fechaInicio;
	private String fechaFin;
	private String fi;
	private String ff;
	private String categoria;
	private Integer enFecha;
	private String estilo;

	public String getIdBv() {
		return idBv;
	}

	public void setIdBv(String idBv) {
		this.idBv = idBv;
	}

	public String getNombreEstandar() {
		return nombreEstandar;
	}

	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}

	public String getFechaInicio() {
		return fechaInicio;
	}

	public void setFechaInicio(String fechaInicio) {
		this.fechaInicio = fechaInicio;
	}

	public String getFechaFin() {
		return fechaFin;
	}

	public void setFechaFin(String fechaFin) {
		this.fechaFin = fechaFin;
	}

	public String getFi() {
		return fi;
	}

	public void setFi(String fi) {
		this.fi = fi;
	}

	public String getFf() {
		return ff;
	}

	public void setFf(String ff) {
		this.ff = ff;
	}

	public String getCategoria() {
		return categoria;
	}

	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}

	public Integer getEnFecha() {
		return enFecha;
	}

	public void setEnFecha(Integer enFecha) {
		this.enFecha = enFecha;
	}

	public String getEstilo() {
		return estilo;
	}

	public void setEstilo(String estilo) {
		this.estilo = estilo;
	}

}
